Subject: [Ltru] [psg.com #963] section on registration procedure is confusing

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 11 May 2005 23:35:24 -0700

Hi -

> Comment 35 in
> http://www.ietf.org/mail-archive/web/ltru/current/msg00540.html
> reads:
> "35. 3.3. the registration procedure is of extreme confusion and mixes
> the form to use, the lack of definition of the requester, the iana.org
> list which is not introduced, the registration request which must be
> guessed, a non commented MAY, registration tricks, comments on probable
> behaviour of the reviewing list, digression on Slovenian, designation
> of the reviewer by the IESG, what should happen when the review period
> has elapsed without any guidance to the reviewer, that a IANA list
> Members and an IESG designated reviewer make an IETF decision, that the
> initial registrant has some moral pre-eminence (under the form of a
> comment) and that languages are not considered for registration on the
> fact they actually exist, but on their own (non documented) merits."

Has this been accommodated by the changes present in the -01 draft?

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: John Cowan <[email-masked]>
Date: Thu, 12 May 2005 07:58:56 -0400

> Has this been accommodated by the changes present in the -01 draft?

Yes.

-- 
Take two turkeys, one goose, four               John Cowan
cabbages, but no duck, and mix them             http://www.ccil.org/~cowan
together. After one taste, you'll duck          [email-masked]
soup the rest of your life.                     http://www.reutershealth.com
        --Groucho